
@import "http://fonts.googleapis.com/css?family=Roboto:400,500,700";
@import "http://fonts.googleapis.com/css?family=Roboto+Condensed";

/************************************************************************/


.search {
    border-bottom-left-radius: 37px;
    border-top-right-radius: 37px;
    float: right;
    margin-top: 30px;
    width:380px;
}


.search .text1 {
    color: black;margin-right: 10px;
    cursor: pointer;
    display: block;
    font-family: roboto;
    font-size: 33px;
    font-weight: bold;
    position: relative;
    text-align: right;
    float: right;
   /* margin-top: 32px;*/
    line-height:normal;
}


.search .text2 {
    color: white;margin-right: 12px;
    cursor: pointer;
    display: block;
    float: right;
    font-family: roboto;
    font-size: 16px;
    font-weight: bold;
   /* margin-top: -23px;*/
    position: relative;
    text-align: right;
    line-height:normal;
}


.search a:hover {
  opacity: 0.5;
  filter: alpha(opacity=50);
}
.search a > .search_icon {
  display: block;
}

.wow.fadeInUp.search.animated.animated > img {
    margin-top: 14px;margin-left: 6px;
}
